Error

two or more packages specified (libcapstone2 libsane-extras)